httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: [VOTE] Formal deprecation of 1.3.x branch
Date Tue, 05 Jan 2010 23:30:53 GMT
Res wrote:
> On Tue, 5 Jan 2010, Jorge Schrauwen wrote:
> 
>> On Mon, Jan 4, 2010 at 11:03 PM, Rich Bowen <rbowen@rcbowen.com> wrote:
>>> Speaking from the community that provides end-user support for these
>>> products, a big +1 on that proposal.
>>>
>> Sadly, questions will keep on showing up for a long time :(
> 
> I agree, however if it is EOL'd (yes Jeff, I agree this is likely more
> of an appropriate term :) ) you more or less can advise the requestor
> they are using a very old and unsupported version and that they should
> use the current stable version 2.2.xx

These questions aren't a bother on an established 1.3 server, we all have
to support legacy systems.

What is frightening is the number of users who are clearly deploying their
httpd server with 1.3, for the first time, and trying to learn that.  Almost
want to suggest to them that they go take a community college class on COBOL
while they are at it, since they are clearly trying to improve their technical
knowledge.  Heh

Mime
View raw message